[Desktop Entry]
Version=1.0
Name=Empathy Instant Messenger
Name[ar]=مرسال جنوم
Name[as]=Empathy Instant Messenger
Name[be@latin]=Kamunikatar Empatyja
Name[bg]=Бързи съобщения с Empathy
Name[bn_IN]=Empathy ইনস্ট্যান্ট মেসেঞ্জার
Name[ca]=Missatgeria instantània Empathy
Name[cs]=Komunikátor Empathy
Name[da]=Empathy Samtaleklient
Name[de]=Empathy Sofortnachrichtendienst
Name[el]=Αποστολέας άμεσων μηνυμάτων Empathy
Name[en_GB]=Empathy Instant Messenger
Name[es]=Mensajería instantánea Empathy
Name[eu]=Empathy berehalako mezularitza
Name[fi]=Empathy-pikaviestin
Name[fr]=Messagerie instantanée Empathy
Name[gl]=Mensaxeiro instantáneo Empathy
Name[gu]=એમ્પેથી આવશ્યક મેસેન્જર
Name[he]=‏Empathy - מסרים מיידיים
Name[hi]=Empathy फौरी संदेशवाहक
Name[hr]=Empathy Instant Komunikacija
Name[hu]=Empathy azonnali üzenő
Name[it]=Empathy - Messaggistica istantanea
Name[ja]=Empathy インスタント・メッセンジャー
Name[kn]=Empathy ಕ್ಷಿಪ್ರ ಸಂದೇಶಗಾರ
Name[ko]=엠퍼시 인스턴스 메신저
Name[lt]=Bendravimas žinutėmis
Name[mk]=Empathy - инстант пораки
Name[ml]=എമ്പതി സന്ദേശവാഹകന്‍
Name[mr]=Empathy जलद संदेशवाहक
Name[nb]=Empathy lynmelder
Name[ne]=इम्प्याथी शीघ्र मेसेन्जर
Name[nl]=Empathy Instant Messenger
Name[or]=Empathy ତୀବ୍ର ସନ୍ଦେଶ ବାହକ
Name[pa]=ਇੰਪੈਂਥੀ ਤੁਰੰਤ ਸੁਨੇਹੇਦਾਰ
Name[pl]=Komunikator Empathy
Name[pt]=Mensagens Instantâneas Empathy
Name[pt_BR]=Mensageiro instantâneo Empathy
Name[ro]=Empathy - Mesagerie instantă
Name[ru]=Обмен сообщениями Empathy
Name[sl]=Trenutna sporočila Empathy
Name[sq]=Empathy - Mesazhe të menjëhershëm
Name[sv]=Snabbmeddelandeklienten Empathy
Name[ta]=எம்பதி துரித செய்தியாளர்
Name[te]=Empathy సత్వర సందేశిని
Name[th]=Empathy: โปรแกรมข้อความทันใจ
Name[tr]=Empathy Anında Mesajlaşma Aracı
Name[uk]=Обмін повідомленнями Empathy
Name[vi]=Trình gửi tin nhắn Empathy
Name[zh_CN]=Empathy 即时通讯程序
Name[zh_HK]=Empathy 即時通訊程式
Name[zh_TW]=Empathy 即時通訊程式
Comment=Send and receive instant messages
Comment[ar]=ارسل و استقبل رسائلا فورية
Comment[as]=ইনস্টেন্ট বাৰ্তা পঠিয়াওক আৰু প্ৰাপ্ত কৰক
Comment[be@latin]=Kamunikuj ź inšymi ludźmi
Comment[bg]=Изпращане и получаване на бързи съобщения
Comment[bn_IN]=ইনস্ট্যান্ট বার্তা পাঠান ও প্রাপ্ত করুন
Comment[ca]=Envia i rep missatges instantanis
Comment[cs]=Odesílat a přijímat rychlé zprávy
Comment[da]=Send og modtag beskeder
Comment[de]=Sofortnachrichten senden und empfangen
Comment[el]=Αποστολή και λήψη άμεσων μηνυμάτων
Comment[en_GB]=Send and receive instant messages
Comment[es]=Envíe y reciba mensajes instantáneos
Comment[eu]=Bidali eta jaso berehalako mezuak
Comment[fi]=Lähetä ja vastaanota pikaviestejä
Comment[fr]=Envoyer et recevoir des messages instantanés
Comment[gl]=Envíe e reciba mensaxes instantáneas
Comment[gu]=આવશ્યક સંદેશાઓ મોકલો અને મેળવો
Comment[he]=שלח וקבל מסרים מיידיים
Comment[hi]=फौरी संदेश भेजता व पाता है
Comment[hu]=Azonnali üzenetek küldése és fogadása
Comment[it]=Invia e ricevi messaggi istantanei
Comment[ja]=インスタント・メッセージを送受信します
Comment[kn]=ಕ್ಷಿಪ್ರ ಸಂದೇಶಗಳನ್ನು ಕಳುಹಿಸು ಹಾಗು ಪಡೆದುಕೋ
Comment[ko]=인스턴스 메시지를 보내고 받습니다
Comment[lt]=Siųsti ir priimti žinutes
Comment[mk]=Испраќај и примај инстант пораки
Comment[ml]=ഞൊടിയിടയിലുള്ള സന്ദേശങ്ങള്‍ അയക്കുകയും സ്വീകരിക്കുകയും ചെയ്യുക
Comment[mr]=संदेश जलद पाठवा व प्राप्त करा
Comment[nb]=Send og motta lynmeldinger
Comment[ne]=शीघ्र सन्देशहरू पठाउनुहोस् र प्राप्त गर्नुहोस्
Comment[nl]=Berichten sturen en ontvangen
Comment[or]=ତୁରନ୍ତ ସନ୍ଦେଶଗୁଡ଼ିକୁ ପଠାନ୍ତୁ ଏବଂ ଗ୍ରହଣ କରନ୍ତୁ
Comment[pa]=ਤੁਰੰਤ ਸੁਨੇਹੇ ਲਵੋ ਅਤੇ ਭੇਜੋ
Comment[pl]=Wysyłanie i odbieranie wiadomości tekstowych
Comment[pt]=Envie e receba mensagens instantâneas
Comment[pt_BR]=Envie e receba mensagens instantâneas
Comment[ro]=Trimiteți și primiți instant mesaje
Comment[ru]=Получение и отправка мгновенных сообщений
Comment[sl]=Pošlji in sprejmi trenutna sporočila
Comment[sq]=Dërgo dhe merr mesazhe të menjëhershëm
Comment[sv]=Skicka och ta emot snabbmeddelanden
Comment[ta]=செய்திகளை உடனுக்குடன்  அனுப்புக மற்றும் பெறுக
Comment[te]=సత్వర సందేశములను పంపుము మరియు స్వీకరించుము
Comment[th]=รับและส่งข้อความทันใจ
Comment[tr]=Anında mesaj al ve gönder
Comment[uk]=Отримання  та надсилання миттєвих повідомлень
Comment[vi]=Gửi và nhạn tin nhẳn tức khắc
Comment[zh_CN]=发送和接收即时消息
Comment[zh_HK]=傳送與接收即時訊息
Comment[zh_TW]=傳送與接收即時訊息
Exec=empathy
Icon=empathy
StartupNotify=false
Terminal=false
Type=Application
Categories=GNOME;GTK;Network;InstantMessaging;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=empathy
X-GNOME-Bugzilla-Component=General
X-GNOME-Bugzilla-Version=2.26.0.1
